count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=462
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=460
results:
- base_id: MA1987
  collection: CORE
  matrix_id: MA1987.2
  name: ZNF701
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1987.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1987.2/
  version: '2'
- base_id: UN0213
  collection: UNVALIDATED
  matrix_id: UN0213.1
  name: ZNF704
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0213.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0213.1/
  version: '1'
- base_id: UN0213
  collection: UNVALIDATED
  matrix_id: UN0213.2
  name: ZNF704
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0213.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0213.2/
  version: '2'
- base_id: MA1715
  collection: CORE
  matrix_id: MA1715.1
  name: ZNF707
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1715.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1715.1/
  version: '1'
- base_id: MA1730
  collection: CORE
  matrix_id: MA1730.1
  name: ZNF708
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1730.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1730.1/
  version: '1'
- base_id: MA1730
  collection: CORE
  matrix_id: MA1730.2
  name: ZNF708
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1730.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1730.2/
  version: '2'
- base_id: UN0216
  collection: UNVALIDATED
  matrix_id: UN0216.1
  name: ZNF713
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0216.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0216.1/
  version: '1'
- base_id: UN0217
  collection: UNVALIDATED
  matrix_id: UN0217.1
  name: ZNF713
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0217.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0217.1/
  version: '1'
- base_id: UN0216
  collection: UNVALIDATED
  matrix_id: UN0216.2
  name: ZNF713
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0216.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0216.2/
  version: '2'
- base_id: UN0217
  collection: UNVALIDATED
  matrix_id: UN0217.2
  name: ZNF713
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0217.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0217.2/
  version: '2'
